body{
background: #fff;
color:#222;
margin:0;
padding:0;
font-family: 'Open Sans', sans-serif;
font-size:14px;
}
.clear{clear:both;}
.wrapper{width: 100%;}
.container{	width:98%; 	padding-left:1%;	padding-right:1%;	max-width:960px;	margin:0 auto; display:block;}
.containernomargin{	width:100%; max-width:960px;margin:0 auto; display:block;}
img {max-width: 100%;border:0;}

a:link{color:#222; text-decoration:none; }
a:visited{color:#222; text-decoration:none; }
a:hover{text-decoration:underline;}

.email a:link{color:#fff; text-decoration:none; }
.email a:visited{color:#fff; text-decoration:none; }
.email a:hover{text-decoration:underline;}


#navigation {
    width: 100%;
    padding-top: 18px;
	padding-bottom: 10px;
    float: left;
	color:#222;
	border-top:5px solid  #ebebeb;
	/*background: #63a52f ; */
	background: #ffffff ;
	font-size:16px; 
	text-transform:uppercase;
}
#banner{
	background:#ebebeb;
	color:#222;
	max-height:300px;
	overflow:hidden;
}

.zawartosc{width:96%; padding:2%; line-height: 24px; text-align:center; padding-top:1%; padding-bottom:1%;}

.contact{background-color: #449BA9; color:#fff;}
.contact .container{text-align:center;}
.contact .nazwafirmy {display: block; clear:both; padding-top:15px; padding-bottom:5px; font-weight:700;}
.contact .adres {display: block; clear:both; padding-bottom:5px; font-style: italic; }
.contact .phone {display: block; font-weight:700; font-size:22px;clear:both; padding-bottom:5px;}
.contact .email {display: block; clear:both; padding-bottom:15px;}

.footer{
	background: #ebebeb;
	padding-top:35px;
	padding-bottom:32px;
	font-size:12px;
	text-align:center;
	color: #999;

}


#links{
/* Prevent vertical gaps */
  line-height: 0;
   
  -webkit-column-count: 4;
  -webkit-column-gap:   5px;
  -moz-column-count:    4;
  -moz-column-gap:      5px;
  column-count:         4;
  column-gap:           5px; 
}
#links img{padding-bottom:5px;}
@media (max-width: 1200px) {
  #links {
  -moz-column-count:    4;
  -webkit-column-count: 4;
  column-count:         4;
  }
}
@media (max-width: 1000px) {
  #links{
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }
}
@media (max-width: 800px) {
  #links {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  }
}
@media (max-width: 400px) {
  #links {
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
  }
}

/* stylizacja skryptu scroll to top */
#scrollToTop {cursor: pointer;font-size: 0.9em;position: fixed;text-align: center;z-index: 9999;-webkit-transition: background-color 0.2s ease-in-out;-moz-transition: background-color 0.2s ease-in-out;-ms-transition: background-color 0.2s ease-in-out;-o-transition: background-color 0.2s ease-in-out;transition: background-color 0.2s ease-in-out;color: #ffffff;border-radius: 3px;padding-left: 2px;padding-right: 2px;padding-top: 2px;padding-bottom: 2px;right: 20px;bottom: 20px;}
#scrollToTop > img {display: block;margin: 0 auto;max-width:40px;}

/* Slider */
.slick-slider { position: relative;  display: block; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; width:100%; padding:0; max-height:300px;}
.slick-list { position: relative; overflow: visible; display: block;  }
.slick-list:focus { outline: none; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; left: 0; top: 0; display: block; max-height:300px; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track {visibility: visible; }
.slick-slide { float: left;  min-height: 1px; display: none; outline:0;}
.slick-slide img { display: block; outline:0;}
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; outline:0;}
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: visible; }

.slick-slide{width: 100%; /*max-width:95.89041095890411%; margin-right:4.10958904109589%;*/ max-width:100%;}
.slider-box{display:none;position:fixed;z-index:9999;}
.slider-left{left:0;top:150px;}
.slider-right{right:0;top:0px;}
.slider-top{top:0;left:50px;}
.slider-bottom{bottom:0;left:50px;}
.slider-content{background-color:#FFF;overflow:auto!important;padding:5px;border-color:#3b5998;border-style:solid;border-width:1px;}
.slider-logo{position:absolute;z-index:110;cursor:pointer;font-size:0; }
.slider-float-left{float:left}
.slider-float-right{float:right}


@media screen and (max-width: 850px) {	
.banner  {max-height: 260px;}
}
@media screen and (max-width: 651px) {	
.banner {max-height: 200px;}
}
@media screen and (max-width: 450px) {	
.banner {max-height: 131px;}
}



/* stylizacja menu top */

@media screen and (min-width: 850px) {
.menu{transition: all 0.2s ease;}
.menufixed{position: fixed; transition: all 0.2s ease; top:0px; padding-bottom: 0px!important;   padding-top: 5px!important; z-index:9999; /*height: 40px;*/ min-height: 40px;  padding-top: 7px;-webkit-box-shadow: 0px 2px 1px 1px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0px 2px 1px 1px rgba(0, 0, 0, 0.1);box-shadow:0px 2px 1px 1px rgba(0, 0, 0, 0.1);}
.bannerfixed{margin-top:55px;}
}


.menu .nawigacja > ul > li > ul {  float: none; text-transform: none; line-height: normal; -webkit-box-shadow: 3px 3px 0px 0px rgba(37, 78, 7, 0.75);-moz-box-shadow:  3px 3px 0px 0px rgba(37, 78, 7, 0.75);box-shadow: 3px 3px 0px 0px rgba(37, 78, 7, 0.75);        }
.menu .nawigacja > ul > li > ul li{width:170px; background:#63a52f;opacity:1; padding-top: 5px; padding-left:5px; padding-right: 5px;}
.menu .nawigacja > ul > li > ul li:hover{background-color:#578c30; opacity:1; cursor:pointer;}
.menu .nawigacja > ul > li > ul > li > ul {  float: none; text-transform: none; line-height: normal; -webkit-box-shadow: 3px 3px 0px 0px rgba(37, 78, 7, 0.75);-moz-box-shadow:  3px 3px 0px 0px rgba(37, 78, 7, 0.75);box-shadow: 3px 3px 0px 0px rgba(37, 78, 7, 0.75);  border: 1px solid rgba(37, 78, 7, 0.75);     }
.menu .nawigacja > ul > li > ul > li > ul  li{background:#63a52f;opacity:1; padding-top: 5px; padding-left:5px; padding-right: 5px;}
.menu .nawigacja > ul > li > ul > li > ul  li:hover{background-color:#578c30; opacity:1; cursor:pointer;}


.menu .nawigacja .nav > li:last-child{padding-right: 0; float: right;}
.menu .nawigacja .nav > li.right .phone{display: block; padding-top: 6px; font-weight: 700;}
.dropdowns nav, .dropdowns ul, .dropdowns li, .dropdowns a  {margin: 0; padding: 0;}
.dropdowns a {text-decoration: none;}
.nav {list-style: none;  *zoom: 1;}
.nav:before, .nav:after {content: " "; display: table;}
.nav:after {clear: both;}
.nav ul {list-style: none;}
.nav a { margin-top: 5px; }
.menu .nawigacja > ul > li > ul li a { margin-top: 0px; }
.nav li {position: relative;padding-right:80px; }
.nav > li > a{border-bottom:2px solid transparent;padding-bottom: 3px; margin-bottom: 11px; transition: 0.5s ease;}
.nav > li > a:hover{border-bottom:2px solid #222; }
.nav > li > a.active{border-bottom:2px solid #222;}
.nav > li {float: left;}
.nav > li > a {display: block;}
.nav li  ul {position: absolute; left: -9999px;}
.nav > li.hover > ul {left: 0; z-index: 999;}
.nav li li.hover ul {left: 100%; top: 0;}
.nav li li a {display: block;position: relative; z-index:100;}
.nav li li li a {z-index:200;}
.nav a { color:#222;}

a.toggleMenu { display:  none;background:url(../images/mobile_menu_icon.gif) no-repeat 98%; padding: 2%; width: 96%;   }
a.toggleMenu {padding: 2%; width: 96%;   display:none; color:#222;}

@media screen and (max-width: 850px) {	
a.toggleMenu {padding: 2%; width: 96%; text-indent:0px; font-weight:700;}
.menu .nawigacja{ float: none; padding-left: 0; }
.menu .nawigacja > ul{padding-top: 0px; display:none;}	
.nav > li {float: none;clear:both; padding:0; text-align:center; font-size:20px;}
.nav > li a{margin-bottom: 15px;padding-top: 15px;}
.menu .nawigacja .nav > li:last-child {    float: none;	clear: left; text-align:center;	font-size:20px;}
.menu .nawigacja .nav > li.right .phone{}
#navigation{padding-top:8px;}
.menu{min-height:40px;}
}


/*  reviews slider */

.rating5star{display: inline-block; margin-left: 2px; width:97px; height:15px; overflow:hidden; background:url(../images/gwiazdki.png) no-repeat 0px -161px; text-indent:-999px;}
.rating4star{display: inline-block; margin-left: 2px; width:97px; height:15px; overflow:hidden; background:url(../images/gwiazdki.png) no-repeat 0px -129px; text-indent:-999px;}
.rating3star{display: inline-block; margin-left: 2px; width:97px; height:15px; overflow:hidden; background:url(../images/gwiazdki.png) no-repeat 0px -97px; text-indent:-999px;}
.rating2star{display: inline-block; margin-left: 2px; width:97px; height:15px; overflow:hidden; background:url(../images/gwiazdki.png) no-repeat 0px -65px; text-indent:-999px;}
.rating1star{display: inline-block; margin-left: 2px; width:97px; height:15px; overflow:hidden; background:url(../images/gwiazdki.png) no-repeat 0px -32px; text-indent:-999px;}
.opinie-slider{ position: relative; display: block;  width:100%; padding-top: 0px;margin-top: 0px;  background-color: #F6F6F6; font-weight:300;}
.opinie-slider .slick-list { position: relative; overflow: hidden; display: block; max-width: 960px;    margin: 0 auto;}
.opinie-slider .slick-list:focus { outline: none; }
.opinie-slider .slick-list.dragging { cursor: pointer; cursor: hand; }
.opinie-slider .slick-track { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.opinie-slider .slick-track { position: relative; left: 0; top: 0; display: block; }
.opinie-slider .slick-track:before, .slick-track:after { content: ""; display: table; }
.opinie-slider .slick-track:after { clear: both; }
.opinie-slider .slick-loading .slick-track { visibility: hidden; }
.opinie-slider .slick-slide { float: left;  min-height: 1px; margin-right: 20px; margin-left:0px;background-image: url(../images/quote.jpg);  background-repeat: no-repeat;  background-size: 66px 54px;   background-position: 10px 5px; background-color:  #F6F6F6; margin-top:20px; margin-bottom:20px;   border-left: 4px #222 solid;   line-height: 1.6;}
.opinie-slider .slick-slide.slick-loading img { display: none; }
.opinie-slider .slick-slide.dragging img { pointer-events: none; }
.opinie-slider .slick-initialized .slick-slide { display: block; }
.opinie-slider .slick-loading .slick-slide { visibility: hidden; }
.opinie-slider div{position:relative;}
.opinie-slider .slider-box{display:none;position:fixed;z-index:9999;}
.opinie-slider .slider-left{left:0;top:150px;}
.opinie-slider .slider-right{right:0;top:0px;}
.opinie-slider .slider-top{top:0;left:50px;}
.opinie-slider .slider-bottom{bottom:0;left:50px;}
.opinie-slider .slider-content{background-color:#FFF;overflow:auto!important;padding:0px;border-color:#3b5998;border-style:solid;border-width:1px;}
.opinie-slider .slider-logo{position:absolute;z-index:110;cursor:pointer;font-size:0; }
.opinie-slider .slider-float-left{float:left}
.opinie-slider .slider-float-right{float:right}
.opinie-button{text-align:right; display:block; padding-right: 10px;  padding-bottom: 10px;}
.tytul{float:left; color:#4B4B4B; font-weight:bold;}
.autor-data{    text-align: left;    padding-left: 100px;color:#4B4B4B; font-style:italic; }
.autor-data .rating{margin-left:10px;}
.description{margin-top: 10px; margin-bottom:10px; display: block; color:#222;  text-align: left; padding-left: 100px;}
.summary{display:none; }
.ocena-label{float: left; padding-right: 10px; font-weight:bold; color:#3d578f;}
.slick-prev {width: 30px;height: 50px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; display: block;position: absolute;top: 50%; margin-top:-25px;left: 0px;z-index: 10;cursor: pointer;text-indent: -9999px;opacity: 0;background: #222 url(../images/slider-arrow-prev.png) center center no-repeat;border:0;transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;}
.slick-next {width: 30px;height: 50px; border-top-left-radius: 4px; border-bottom-left-radius: 4px; display: block;position: absolute;top: 50%; margin-top:-25px; right:0px;z-index: 10;cursor: pointer;text-indent: -9999px;opacity: 0;background: #222 url(../images/slider-arrow-next.png) center center no-repeat;border:0;transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;}
.opinie-slider:hover .slick-prev{opacity:1; }
.opinie-slider:hover .slick-next{opacity:1; }
.opinie-slider .fn{display:none;}
a.review-button{display:block; padding:10px 15px; border:2px solid #222; color:#fff; background:#222; border-radius: 4px; margin:0 auto;  max-width:100px; text-align:center; text-transform:uppercase;}
a.review-button:visited{color:#fff;}
a.review-button:hover{background:#ebebeb; color:#222; text-decoration:none;}
.div-review{background-color: #F6F6F6; border-bottom: 1px solid #ccc;     padding-bottom: 20px;}


@media screen and (max-width:980px){
.tytul {float: none; text-align:center; margin-bottom:10px; clear:both;}
.opinie-slider .slick-slide {margin-right: 0px; margin-left:0px; }
}
@media screen and (max-width:520px){
.autor-data {float: none;text-align:center;}
.autor-data .rating{margin-left:0px;}
.autor-label{display:block; width:100%; clear:both; margin-bottom:5px;}
.data-label{display:block; width:100%;  clear:both; margin-bottom:5px;}
}
